Installion's Lion Logo

Installion.co.uk

How To Install libace-qtreactor-6.3.3 On Debian 9

To install libace-qtreactor-6.3.3 just follow these instructions.

Install libace-qtreactor-6.3.3

ACE-GUI reactor integration for QtDebian 9.0libs6.3.3+dfsg-1.2
sudo apt-get install libace-qtreactor-6.3.3

Which will install libace-qtreactor-6.3.3 and any other packages on which it depends.

Package Data

Packagelibace-qtreactor-6.3.3
Version6.3.3+dfsg-1.2
MaintainerDebian ACE+TAO maintainers <pkg-ace-devel@lists.alioth.debian.org>
Home pagehttp://www.dre.vanderbilt.edu/~schmidt/ACE.html
DescriptionACE-GUI reactor integration for Qt
Distrodebian
Releasestretch
Repomain
Sectionlibs

Dependencies